using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;
public class manage : MonoBehaviour
{
    public void gotogame()
    {
        SceneManager.LoadScene("1");
    }

    public void exit()
    {
        Application.Quit();
    }
}
